@charset "UTF-8";
.clear {
  clear: both; }

.bileter_with_date {
  overflow: hidden;
  padding: 10px;
  margin-top: 20px;
  position: relative; }

.bileter_with_date_month {
  margin: 10px 0;
  padding: 0 !important; }

.bileter_with_date .control_m {
  overflow: hidden;
  padding: 10px; }

.bileter_with_date_month h2 {
  line-height: 60px; }

.bileter_afisha_month_list {
  text-align: center;
  cursor: default;
  height: 30px; }
  .bileter_afisha_month_list li {
    display: inline-block;
    margin: 0px 5px;
    padding: 1px 10px; }
    .bileter_afisha_month_list li.active a {
      text-decoration: none !important;
      font-weight: bold; }

.bileter_with_date .prev_m {
  float: left; }
.bileter_with_date .next_m {
  float: right; }
.bileter_with_date .prev_m, .bileter_with_date .next_m {
  cursor: pointer;
  text-decoration: none; }
.bileter_with_date .prev_m:hover, .bileter_with_date .next_m:hover {
  opacity: 0.8; }
.bileter_with_date .prev_m:before {
  content: "←";
  margin-right: 5px;
  font-family: "PT Sans", Arial; }
.bileter_with_date .next_m:after {
  content: "→";
  margin-left: 5px;
  font-family: "PT Sans", Arial; }
.bileter_with_date .bileter_with_date_blok {
  padding: 0;
  position: relative;
  overflow: visible;
  width: 100%;
  margin: 5px 0;
  min-height: 100px; }

.bileter_with_date_blok div.date {
  padding: 0;
  position: absolute;
  width: 13%;
  height: 100px;
  overflow: hidden;
  top: 0px;
  left: 0px;
  text-align: center; }
.bileter_with_date_blok .with_date_blok {
  margin: 5px 0;
  display: table;
  height: 1px;
  overflow: visible;
  position: relative;
  width: 86%;
  border-bottom: 2px solid #F0F0F0;
  min-height: 50px;
  margin-left: 14%; }
  .bileter_with_date_blok .with_date_blok:hover {
    background: #fff; }
.bileter_with_date_blok span {
  /*width: 100px padding: 10px right: 100px */ }
  .bileter_with_date_blok span.with_title {
    text-align: left;
    border-left: 2px solid #F0F0F0;
    height: 100%;
    position: relative;
    padding: 2%;
    display: inline-block;
    width: 52%;
    /*position: absoluteline-height: 50px padding-left: 4% width: 96% */ }
    .bileter_with_date_blok span.with_title a {
      text-decoration: none;
      color: inherit; }
      .bileter_with_date_blok span.with_title a:hover {
        text-decoration: underline;
        opacity: 0.8; }
    .bileter_with_date_blok span.with_title i {
      display: block; }
  .bileter_with_date_blok span.with_time {
    position: absolute;
    text-align: center;
    line-height: 15px;
    border-left: 2px solid #F0F0F0;
    width: 15%;
    padding: 2%;
    right: 18%; }
  .bileter_with_date_blok span.with_buy {
    position: absolute;
    text-align: center;
    right: 2%;
    line-height: 50px;
    width: 14%;
    cursor: pointer; }

/*width: 80px */
.bileter_afisha {
  margin: 20px auto;
  border-radius: 3px;
  box-shadow: 0 1px 0 #999; }

.bileter_afisha_event {
  padding: 0 15px;
  border-bottom: 1px solid #555;
  margin-bottom: 5px; }
  .bileter_afisha_event p {
    display: none;
    padding: 5px;
    margin: 0; }

.bileter_afisha_dt {
  font: normal 14px/40px Arial, Helvetica !important;
  color: #999;
  position: relative;
  display: block;
  border-bottom: none !important;
  text-decoration: none; }
  .bileter_afisha_dt .bileter_afisha_date {
    position: relative;
    width: 25%;
    display: inline-block; }
  .bileter_afisha_dt .bileter_afisha_time {
    width: 59%;
    position: relative;
    display: inline-block;
    text-align: center; }
  .bileter_afisha_dt .bileter_afisha_delbbl {
    text-decoration: none;
    width: 15%;
    display: inline-block;
    white-space: nowrap; }
  .bileter_afisha_dt:hover {
    background: #fff;
    color: #000; }
    .bileter_afisha_dt:hover span.red {
      color: red; }
    .bileter_afisha_dt:hover span.grin {
      color: green; }

.bileter_afisha_date {
  left: 10px;
  position: absolute;
  color: #3a790e; }

.bileter_afisha_time {
  color: #3a790e; }

.bileter_afisha_dt:hover .bileter_afisha_date, .bileter_afisha_dt:hover .bileter_afisha_time {
  color: #666; }

.bileter_afisha_buy2 {
  position: absolute;
  right: 10px;
  font-weight: bold;
  color: #666; }

.bileter_afisha_event p table {
  width: 99%;
  border: 0; }
  .bileter_afisha_event p table td {
    border: 0;
    width: 33%;
    vertical-align: top;
    text-align: left;
    font: normal 14px/30px Arial, Helvetica;
    color: #666; }

a.bileter_afisha_buy {
  float: right;
  font: italic 14px/30px Arial, Helvetica;
  color: #333; }
  a.bileter_afisha_buy:hover {
    color: #ccc;
    text-decoration: none; }

.bileter_afisha_event h3 {
  margin: 0;
  cursor: pointer; }
  .bileter_afisha_event h3 span {
    display: block;
    position: relative;
    font-size: 14px;
    line-height: 40px;
    color: #036b64 !important;
    outline: 0;
    text-decoration: none;
    padding-left: 10px;
    min-height: 40px;
    background: #dddddd;
    text-transform: uppercase; }
    .bileter_afisha_event h3 span:hover {
      background: #cacaca; }
  .bileter_afisha_event h3.active span {
    background: #cacaca; }
    .bileter_afisha_event h3.active span:after {
      content: "";
      position: absolute;
      right: 10px;
      top: 50%;
      margin-top: -3px;
      border-top: 5px solid #000;
      border-left: 5px solid transparent;
      border-right: 5px solid transparent; }

.bileter_afisha_event_buy {
  cursor: pointer;
  float: right;
  font-size: 18px;
  line-height: 40px;
  padding: 0 15px;
  margin-right: 10px;
  text-decoration: none !important; }
  .bileter_afisha_event_buy:hover {
    opacity: 0.5; }

/*.baeb_visamc:before {
 *    content: ''
 *    background: url('//apit.bileter.ru/images/visa_master_40.png') no-repeat
 *    width: 165px
 *    height: 40px
 *    display: inline-block
 *    margin-left: -165px
 *    float: left
 *} */
.baeb_visamc:before {
  content: "";
  background: url(//apit.bileter.ru/images/visa_master_mir.png) no-repeat;
  width: 210px;
  height: 40px;
  display: inline-block;
  margin-left: -230px;
  float: left; }

.bileter_afisha_event_block {
  font: italic 14px/20px Arial, Helvetica;
  color: #888;
  display: block;
  clear: both; }

.bileter_help_table {
  width: 100%;
  border: 0;
  margin: 15px 0; }

.bileter_help_text {
  font: bold 16px/30px Arial, Helvetica;
  color: #333;
  padding: 0 10px;
  width: 50%;
  vertical-align: top; }

.bileter_help_text_small {
  font: none 12px/30px Arial, Helvetica;
  color: #333;
  padding: 0 10px;
  width: 50%;
  vertical-align: top; }

.bileter_help_text input[type="text"] {
  font: 14px/26px Arial, Helvetica;
  color: #333;
  text-align: left;
  padding: 1% 2%;
  width: 96%;
  height: 26px;
  display: block; }

.bileter_help_error {
  font: italic 14px/20px Arial, Helvetica;
  color: red;
  display: none; }

.bileter_afisha_event_zall {
  position: relative;
  z-index: 97;
  background: white;
  width: 98%;
  margin: 10px auto;
  border: 1px solid #999;
  box-shadow: 0px 0px 6px #999; }
  .bileter_afisha_event_zall img {
    margin: 10px auto; }

.hall_mesto_bileter {
  width: 16px;
  height: 16px;
  display: block;
  position: absolute;
  border: 1px solid #999;
  padding: 0;
  margin: 0;
  z-index: 100;
  color: #000000;
  border-radius: 3px; }

.bileter_afisha_event_zall .active {
  cursor: pointer; }
  .bileter_afisha_event_zall .active:hover {
    border: 1px solid #ccc; }

.hall_mesto_bileter span {
  font: 7.2px/100% "PT Sans", Arial, serif;
  position: absolute;
  padding: 1px;
  margin: 0px; }
  .hall_mesto_bileter span.tl {
    left: 0;
    top: 0; }
  .hall_mesto_bileter span.n {
    right: 0;
    bottom: 0; }
  .hall_mesto_bileter span.ck {
    display: none;
    margin: 2px;
    width: 100%;
    height: 100%;
    background: url("//apit.bileter.ru/images/checker.png") no-repeat; }

.bileter_afisha_event_formdiv {
  display: none; }

.bileter_waittext {
  width: 100%;
  text-align: center;
  padding: 20px 0px;
  font: bold 18px/30px Arial;
  min-height: 100px; }

.error_longmess {
  background: #feb0b0;
  color: #000;
  width: 100%;
  text-align: center;
  font: bold 14px/40px Arial;
  border: 1px solid red;
  display: none; }

.logos {
  width: 100%;
  border: none; }
  .logos td {
    vertical-align: top;
    padding: 10px;
    border: none;
    background: none;
    width: 25%; }

.bf a {
  background-image: url("//apit.bileter.ru/images/ff.png"); }

.bi a {
  background-image: url("//apit.bileter.ru/images/ie.png"); }

.bo a {
  background-image: url("//apit.bileter.ru/images/op.png"); }

.bc a {
  background-image: url("//apit.bileter.ru/images/ch.png"); }

.bs a {
  background-image: url("//apit.bileter.ru/images/sa.png"); }

a.l {
  display: block;
  padding: 4px;
  padding-top: 110px;
  background-repeat: no-repeat;
  background-position: center top;
  text-decoration: none;
  text-align: center; }
  a.l:hover {
    padding: 3px;
    padding-top: 109px;
    border: 1px dashed #aaaaaa; }
  a.l .bro {
    white-space: nowrap;
    text-decoration: underline;
    font-size: 19px; }
a .vendor {
  color: #aaa;
  text-align: center;
  font-size: 10px;
  display: block; }
a .na {
  display: none;
  color: #000; }
a:hover .na {
  display: block;
  cursor: default; }
a.notavailable .bro {
  text-decoration: none !important; }

.whatnow {
  text-align: center;
  margin: 13px 25px;
  font: 22px/30px Arial; }

.noti {
  margin: 47px 0;
  border: 1px solid #777;
  box-shadow: 0 0 8px #888;
  background: #FFF4F4; }

.bileter_afisha_event_zall .current {
  border-bottom: 1px dashed; }
.bileter_afisha_event_zall .tabs_box {
  display: none; }
  .bileter_afisha_event_zall .tabs_box.visible {
    display: block; }
.bileter_afisha_event_zall ul.utabs {
  list-style: none;
  width: 100%;
  margin: 0 auto;
  text-align: center;
  color: #000;
  padding: 5px; }
  .bileter_afisha_event_zall ul.utabs li {
    background: none;
    list-style: none !important;
    display: inline-block;
    cursor: pointer;
    padding: 0 5px; }

.bileter_price_menu {
  position: relative;
  padding: 20px;
  display: block;
  background: #f2f2f2;
  border-bottom: 1px dashed #999;
  text-align: center; }
  .bileter_price_menu .one_price_menu {
    display: inline-block;
    width: 10%;
    text-indent: 25px;
    margin: 5px 0; }

.bileter_line_break {
  display: block !important; }

.apit_all_price {
  background: #fff;
  font-weight: bold !important;
  color: #000 !important;
  border-top: 1px solid #427b1d;
  display: none;
  font: bold 14px/40px Arial, Helvetica !important;
  color: #999;
  position: relative;
  border-bottom: none !important;
  text-decoration: none; }

/*----------------------------- dialog ------------------------------------------- */
.bileter_loader {
  text-align: center; }
  .bileter_loader img {
    position: relative;
    margin: 10% auto;
    width: 300px; }

.bileter_overlay, .bileter_loader {
  background: url("//apit.bileter.ru/images/loader.gif") center center no-repeat;
  overflow-y: scroll;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 9999;
  background-color: rgba(0, 0, 0, 0.5); }

.bileter_overlay {
  overflow-y: auto;
  -webkit-overflow-scrolling: touch; }

.bileter_dialog {
  position: relative;
  background: #f2f2f2;
  margin: 5% auto;
  width: 80%;
  padding: 20px;
  box-shadow: 1px 1px 16px #555;
  border-radius: 11px; }
  .bileter_dialog form {
    width: 100%; }

.bileter_close, .bileter_close_mini {
  background: #000;
  width: 30px;
  height: 30px;
  border-radius: 14px;
  color: #f1f1f1;
  font: bold 22px/30px Arial;
  float: right;
  text-align: center;
  cursor: pointer; }

.bileter_close {
  margin: -27px -27px 0 0; }

.bileter_close_mini {
  margin: -47px -27px 0 0;
  cursor: pointer; }

.bileter_close:hover, .bileter_close_mini:hover {
  background: #333;
  color: #ccc; }

.bileter_overlay_mini {
  overflow-y: scroll;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 10000;
  display: none; }

/* background-color: rgba(0, 0, 0, 0.5) */
.bileter_dialog_mini {
  position: relative;
  background: #f2f2f2;
  margin: 15% auto;
  width: 20%;
  padding: 40px 20px;
  box-shadow: 1px 1px 16px #555;
  border-radius: 11px;
  text-align: center;
  color: #000;
  font-weight: bold; }
  .bileter_dialog_mini .bileter_buttons {
    margin: 10px auto; }

/*-----------------------------------tariff------------------------------------- */
.apit_price {
  display: none; }

.apit_tariff_block {
  visibility: hidden;
  display: none; }

.bileter_tariff_button {
  border: 0;
  padding: 10px;
  border-radius: 4px;
  margin: 10px;
  box-shadow: 0px 0px 6px #999;
  background-color: #ddd;
  color: #777;
  text-transform: uppercase;
  font-size: 14px;
  color: #000;
  box-shadow: 0px 0px 6px #000; }

/*-----------------------------------zoom------------------------------------ */
#bileter_zoom_map {
  max-height: 60vh; }

.panzoom-parent {
  max-height: 60vh;
  overflow: hidden;
  position: relative; }

#bileter_zoom_map #mapControls {
  position: absolute;
  right: 15px;
  top: 15px;
  width: 29px;
  z-index: 99; }
  #bileter_zoom_map #mapControls .up {
    background: url("//apit.bileter.ru/images/zoom/iconUp.png") no-repeat center top;
    display: block;
    height: 26px;
    width: 29px;
    cursor: pointer; }
  #bileter_zoom_map #mapControls .down {
    background: url("//apit.bileter.ru/images/zoom/iconDown.png") no-repeat center top;
    display: block;
    height: 27px;
    width: 29px;
    cursor: pointer; }

.bileter_afisha_event_hallmap {
  margin: 0 !important;
  position: relative; }

.bileter_mini_afisha {
  width: 100%;
  line-height: 16px;
  font-size: 14px;
  cursor: pointer;
  border-top: 1px dashed #eee; }
  .bileter_mini_afisha:hover {
    background-color: #f4f4f4; }

.bileter_mini_afisha_buy {
  color: green;
  cursor: pointer; }

.bileter_mini_afisha > span {
  display: inline-block;
  vertical-align: top;
  padding: 7px 0; }

.bileter_mini_afisha_date {
  width: 36%;
  text-indent: 5px; }

.bileter_mini_afisha_time {
  width: 24%;
  text-align: center; }

.bileter_mini_afisha .bileter_mini_afisha_buy {
  width: 36%;
  text-align: center;
  padding: 0; }
  .bileter_mini_afisha .bileter_mini_afisha_buy span {
    padding: 7px 15px; }

.bileter_mini_afisha_hidden {
  display: none; }

#bileter_mini_afisha_show_all {
  text-align: center;
  width: 50%;
  box-shadow: inset 0 0 0 1px;
  margin-left: 25%;
  margin-bottom: 15px;
  margin-top: 10px; }

/*.bileter_mini_afisha .bileter_mini_afisha_buy a
 *{
 *    line-height: inherit
 *    padding: 5px 15px
 *    border: 1px solid
 *    border-radius: 4px
 *    text-decoration: none
 *}
 *.bileter_mini_afisha .bileter_mini_afisha_buy a:hover {
 *    background-color: #999
 *    color: #fff
 *} */
.with_date_no_event {
  text-align: center;
  font-size: 22px;
  font-weight: bold;
  padding: 40px 0; }

/* Buy Rules */
.bileter_overlay_rules {
  overflow-y: scroll;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 10000;
  display: none;
  background-color: rgba(0, 0, 0, 0.3); }

.bileter_close_rules, .bileter_close_actions {
  background: #000;
  width: 30px;
  height: 30px;
  border-radius: 14px;
  color: #f1f1f1;
  font: bold 22px/30px Arial;
  float: right;
  text-align: center;
  cursor: pointer;
  margin: -68px -70px 0 0;
  cursor: pointer; }

.bileter_close_rulest:hover {
  background: #333;
  color: #ccc; }

.bileter_dialog_rules {
  position: relative;
  background: #f2f2f2;
  margin: 8% auto;
  width: 70%;
  padding: 60px;
  box-shadow: 1px 1px 16px #555;
  border-radius: 11px;
  color: #000; }

#apit_buy_rules_link {
  text-decoration: underline;
  color: #999;
  cursor: pointer;
  font-weight: bold; }
  #apit_buy_rules_link:hover {
    text-decoration: none; }

.bileter_mini_afisha_buy_more {
  border: 1px solid #eee;
  border-radius: 4px;
  cursor: pointer;
  padding: 0 10px;
  min-height: 30px;
  font: normal 14px/30px Arial;
  color: #777; }
  .bileter_mini_afisha_buy_more:hover {
    background: #eee;
    color: #333; }

/* END Buy Rules */
.bileter_with_date_blok span.with_title strong {
  display: block;
  font-size: 10px;
  line-height: 21px;
  font-weight: normal; }
  .bileter_with_date_blok span.with_title strong:before {
    content: "→";
    margin-right: 5px;
    font-family: "PT Sans", Arial; }

/* Admin Rules */
.bileter_adm {
  padding: 1%;
  display: block; }

.bileter_adm_table {
  width: 100%;
  margin: 0 auto;
  border-bottom: 1px solid #eee; }
  .bileter_adm_table th {
    background: #ccc;
    color: #000;
    font-weight: bold;
    font-size: 12px;
    line-height: 16px;
    vertical-align: middle;
    text-align: left;
    padding: 1%; }
    .bileter_adm_table th.date {
      width: 15%; }
    .bileter_adm_table th.content {
      width: 45%; }
  .bileter_adm_table tr:nth-child(even) {
    background: #f9f9f9; }
  .bileter_adm_table tr:nth-child(odd) {
    background: #fff; }
  .bileter_adm_table tr:hover {
    background: #f1f1f1; }
  .bileter_adm_table td {
    vertical-align: top;
    font-size: 12px;
    line-height: 16px;
    padding: 1%;
    border: 1px solid #ccc; }
    .bileter_adm_table td span {
      display: block;
      color: #000;
      font-size: 12px;
      line-height: 18px; }
  .bileter_adm_table button {
    cursor: pointer;
    color: #666;
    font-size: 12px;
    line-height: 30px;
    background: #ccc;
    border: 0;
    margin: 0 auto;
    display: block;
    padding: 0 10px;
    box-shadow: 1px 1px 11px #ccc; }
    .bileter_adm_table button:hover {
      color: #000;
      background: #ddd; }

/** Tooltipster */
/* This is the default Tooltipster theme (feel free to modify or duplicate and create multiple themes!): */
.tooltipster-default {
  border-radius: 5px;
  border: 2px solid #000;
  background: #4c4c4c;
  color: #fff; }
  .tooltipster-default .tooltipster-content {
    font-family: Arial, sans-serif;
    font-size: 14px;
    line-height: 16px;
    padding: 8px 10px;
    overflow: hidden; }

/* border-color: ... !important */
/* Use this next selector to style things like font-size and line-height: */
/* This next selector defines the color of the border on the outside of the arrow. This will automatically match the color and size of the border set on the main tooltip styles. Set display: none if you would like a border around the tooltip but no border around the arrow */
/* If you're using the icon option, use this next selector to style them */
.tooltipster-icon {
  cursor: help;
  margin-left: 4px; }

/* This is the base styling required to make all Tooltipsters work */
.tooltipster-base {
  padding: 0;
  font-size: 0;
  line-height: 0;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 9999999;
  pointer-events: none;
  width: auto;
  overflow: visible; }
  .tooltipster-base .tooltipster-content {
    overflow: hidden; }

/* These next classes handle the styles for the little arrow attached to the tooltip. By default, the arrow will inherit the same colors and border as what is set on the main tooltip itself. */
.tooltipster-arrow {
  display: block;
  text-align: center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1; }
  .tooltipster-arrow span {
    display: block;
    width: 0;
    height: 0;
    position: absolute; }

.tooltipster-arrow-border {
  display: block;
  width: 0;
  height: 0;
  position: absolute; }

.tooltipster-arrow-top span, .tooltipster-arrow-top-right span, .tooltipster-arrow-top-left span {
  border-left: 8px solid transparent !important;
  border-right: 8px solid transparent !important;
  border-top: 8px solid;
  bottom: -7px; }

.tooltipster-arrow-top .tooltipster-arrow-border, .tooltipster-arrow-top-right .tooltipster-arrow-border, .tooltipster-arrow-top-left .tooltipster-arrow-border {
  border-left: 9px solid transparent !important;
  border-right: 9px solid transparent !important;
  border-top: 9px solid;
  bottom: -7px; }

.tooltipster-arrow-bottom span, .tooltipster-arrow-bottom-right span, .tooltipster-arrow-bottom-left span {
  border-left: 8px solid transparent !important;
  border-right: 8px solid transparent !important;
  border-bottom: 8px solid;
  top: -7px; }

.tooltipster-arrow-bottom .tooltipster-arrow-border, .tooltipster-arrow-bottom-right .tooltipster-arrow-border, .tooltipster-arrow-bottom-left .tooltipster-arrow-border {
  border-left: 9px solid transparent !important;
  border-right: 9px solid transparent !important;
  border-bottom: 9px solid;
  top: -7px; }

.tooltipster-arrow-top span, .tooltipster-arrow-top .tooltipster-arrow-border {
  left: 0;
  right: 0;
  margin: 0 auto; }

.tooltipster-arrow-bottom span, .tooltipster-arrow-bottom .tooltipster-arrow-border {
  left: 0;
  right: 0;
  margin: 0 auto; }

.tooltipster-arrow-top-left span, .tooltipster-arrow-bottom-left span {
  left: 6px; }

.tooltipster-arrow-top-left .tooltipster-arrow-border, .tooltipster-arrow-bottom-left .tooltipster-arrow-border {
  left: 5px; }

.tooltipster-arrow-top-right span, .tooltipster-arrow-bottom-right span {
  right: 6px; }

.tooltipster-arrow-top-right .tooltipster-arrow-border, .tooltipster-arrow-bottom-right .tooltipster-arrow-border {
  right: 5px; }

.tooltipster-arrow-left span {
  border-top: 8px solid transparent !important;
  border-bottom: 8px solid transparent !important;
  border-left: 8px solid;
  top: 50%;
  margin-top: -7px;
  right: -7px; }
.tooltipster-arrow-left .tooltipster-arrow-border {
  border-top: 8px solid transparent !important;
  border-bottom: 8px solid transparent !important;
  border-left: 8px solid;
  top: 50%;
  margin-top: -7px;
  right: -7px;
  border-top: 9px solid transparent !important;
  border-bottom: 9px solid transparent !important;
  border-left: 9px solid;
  margin-top: -8px; }

.tooltipster-arrow-right span {
  border-top: 8px solid transparent !important;
  border-bottom: 8px solid transparent !important;
  border-right: 8px solid;
  top: 50%;
  margin-top: -7px;
  left: -7px; }
.tooltipster-arrow-right .tooltipster-arrow-border {
  border-top: 8px solid transparent !important;
  border-bottom: 8px solid transparent !important;
  border-right: 8px solid;
  top: 50%;
  margin-top: -7px;
  left: -7px;
  border-top: 9px solid transparent !important;
  border-bottom: 9px solid transparent !important;
  border-right: 9px solid;
  margin-top: -8px; }

/* Some CSS magic for the awesome animations - feel free to make your own custom animations and reference it in your Tooltipster settings! */
.tooltipster-fade {
  opacity: 0;
  -webkit-transition-property: opacity;
  -moz-transition-property: opacity;
  -o-transition-property: opacity;
  -ms-transition-property: opacity;
  transition-property: opacity; }

.tooltipster-fade-show {
  opacity: 1; }

.tooltipster-grow {
  -webkit-transform: scale(0, 0);
  -moz-transform: scale(0, 0);
  -o-transform: scale(0, 0);
  -ms-transform: scale(0, 0);
  transform: scale(0, 0);
  -webkit-transition-property: -webkit-transform;
  -moz-transition-property: -moz-transform;
  -o-transition-property: -o-transform;
  -ms-transition-property: -ms-transform;
  transition-property: transform;
  -webkit-backface-visibility: hidden; }

.tooltipster-grow-show {
  -webkit-transform: scale(1, 1);
  -moz-transform: scale(1, 1);
  -o-transform: scale(1, 1);
  -ms-transform: scale(1, 1);
  transform: scale(1, 1);
  -webkit-transition-timing-function: cubic-bezier(0.175, 0.885, 0.32, 1);
  -webkit-transition-timing-function: cubic-bezier(0.175, 0.885, 0.32, 1.15);
  -moz-transition-timing-function: cubic-bezier(0.175, 0.885, 0.32, 1.15);
  -ms-transition-timing-function: cubic-bezier(0.175, 0.885, 0.32, 1.15);
  -o-transition-timing-function: cubic-bezier(0.175, 0.885, 0.32, 1.15);
  transition-timing-function: cubic-bezier(0.175, 0.885, 0.32, 1.15); }

.tooltipster-swing {
  opacity: 0;
  -webkit-transform: rotateZ(4deg);
  -moz-transform: rotateZ(4deg);
  -o-transform: rotateZ(4deg);
  -ms-transform: rotateZ(4deg);
  transform: rotateZ(4deg);
  -webkit-transition-property: -webkit-transform, opacity;
  -moz-transition-property: -moz-transform;
  -o-transition-property: -o-transform;
  -ms-transition-property: -ms-transform;
  transition-property: transform; }

.tooltipster-swing-show {
  opacity: 1;
  -webkit-transform: rotateZ(0deg);
  -moz-transform: rotateZ(0deg);
  -o-transform: rotateZ(0deg);
  -ms-transform: rotateZ(0deg);
  transform: rotateZ(0deg);
  -webkit-transition-timing-function: cubic-bezier(0.23, 0.635, 0.495, 1);
  -webkit-transition-timing-function: cubic-bezier(0.23, 0.635, 0.495, 2.4);
  -moz-transition-timing-function: cubic-bezier(0.23, 0.635, 0.495, 2.4);
  -ms-transition-timing-function: cubic-bezier(0.23, 0.635, 0.495, 2.4);
  -o-transition-timing-function: cubic-bezier(0.23, 0.635, 0.495, 2.4);
  transition-timing-function: cubic-bezier(0.23, 0.635, 0.495, 2.4); }

.tooltipster-fall {
  top: 0;
  -webkit-transition-property: top;
  -moz-transition-property: top;
  -o-transition-property: top;
  -ms-transition-property: top;
  transition-property: top;
  -webkit-transition-timing-function: cubic-bezier(0.175, 0.885, 0.32, 1);
  -webkit-transition-timing-function: cubic-bezier(0.175, 0.885, 0.32, 1.15);
  -moz-transition-timing-function: cubic-bezier(0.175, 0.885, 0.32, 1.15);
  -ms-transition-timing-function: cubic-bezier(0.175, 0.885, 0.32, 1.15);
  -o-transition-timing-function: cubic-bezier(0.175, 0.885, 0.32, 1.15);
  transition-timing-function: cubic-bezier(0.175, 0.885, 0.32, 1.15); }

.tooltipster-fall.tooltipster-dying {
  -webkit-transition-property: all;
  -moz-transition-property: all;
  -o-transition-property: all;
  -ms-transition-property: all;
  transition-property: all;
  top: 0px !important;
  opacity: 0; }

.tooltipster-slide {
  left: -40px;
  -webkit-transition-property: left;
  -moz-transition-property: left;
  -o-transition-property: left;
  -ms-transition-property: left;
  transition-property: left;
  -webkit-transition-timing-function: cubic-bezier(0.175, 0.885, 0.32, 1);
  -webkit-transition-timing-function: cubic-bezier(0.175, 0.885, 0.32, 1.15);
  -moz-transition-timing-function: cubic-bezier(0.175, 0.885, 0.32, 1.15);
  -ms-transition-timing-function: cubic-bezier(0.175, 0.885, 0.32, 1.15);
  -o-transition-timing-function: cubic-bezier(0.175, 0.885, 0.32, 1.15);
  transition-timing-function: cubic-bezier(0.175, 0.885, 0.32, 1.15); }
  .tooltipster-slide.tooltipster-dying {
    -webkit-transition-property: all;
    -moz-transition-property: all;
    -o-transition-property: all;
    -ms-transition-property: all;
    transition-property: all;
    left: 0px !important;
    opacity: 0; }

/* CSS transition for when contenting is changing in a tooltip that is still open. The only properties that will NOT transition are: width, height, top, and left */
.tooltipster-content-changing {
  opacity: 0.5;
  -webkit-transform: scale(1.1, 1.1);
  -moz-transform: scale(1.1, 1.1);
  -o-transform: scale(1.1, 1.1);
  -ms-transform: scale(1.1, 1.1);
  transform: scale(1.1, 1.1); }

.tooltipster-light {
  border-radius: 5px;
  border: 1px solid #cccccc;
  background: #ededed;
  color: #666666; }
  .tooltipster-light .tooltipster-content {
    font-family: Arial, sans-serif;
    font-size: 14px;
    line-height: 16px;
    padding: 8px 10px; }

.tooltipster-noir {
  border-radius: 0px;
  border: 3px solid #2c2c2c;
  background: #fff;
  color: #2c2c2c; }
  .tooltipster-noir .tooltipster-content {
    font-family: "Georgia", serif;
    font-size: 14px;
    line-height: 16px;
    padding: 8px 10px; }

.tooltipster-shadow {
  border-radius: 5px;
  background: #fff;
  box-shadow: 0px 0px 14px rgba(0, 0, 0, 0.3);
  color: #2c2c2c; }
  .tooltipster-shadow .tooltipster-content {
    font-family: "Arial", sans-serif;
    font-size: 14px;
    line-height: 16px;
    padding: 8px 10px; }

/* Bonus Codes */
#apit_show_promo_code_input {
  display: none; }

.bileter_afisha_date_sum {
  padding-left: 10px;
  position: initial;
  width: 8%;
  display: inline-block; }

.bileter_afisha_time_sum {
  display: inline-block;
  width: 40%;
  margin: 0px; }

.b_promo_mes {
  display: inline-block;
  width: 20%;
  margin: 0px;
  border-radius: 50px;
  text-align: center;
  background: #67ac29;
  color: white;
  cursor: pointer; }
  .b_promo_mes:hover {
    opacity: 0.5; }

.b_promo_c {
  display: inline-block;
  background-color: transparent;
  color: black;
  margin: 0px;
  border-radius: 0px;
  padding: 0px;
  width: 25%; }

.input_code {
  border: 1px solid #d5d5d5;
  padding: 3px; }

.m_cursor {
  margin-left: -4px;
  margin-right: 0px;
  float: none;
  padding: 6px;
  background-color: #67ac29;
  color: white;
  cursor: pointer; }

.b_promo_messange_r {
  display: none;
  margin: 0px;
  width: 20%;
  color: #960f0a; }

.b_promo_messange_g {
  display: none;
  margin: 0px;
  width: 20%;
  color: #0a9614; }

.m_cursor:hover {
  opacity: 0.5; }

@media screen and (max-width: 1024px) {
  .tooltipster-base {
    display: none; } }
.bileter_afisha_event_info, .bileter_afisha_buy_presets {
  width: 49.5%;
  display: inline-block; }

#apit_buy_rules_label, #apit_kkm_sms_label {
  width: 100%;
  text-align: right; }

#apit_action_link {
  width: 100%;
  text-align: right;
  cursor: pointer; }

/* ╨б╤В╨╕╨╗╨╕ ╨┤╨╗╤П SVG ╤Б╤Е╨╡╨╝╤Л ╨╖╨░╨╗╨░ */
polygon.svg-bound, rect.svg-bound, path.svg-bound {
  pointer-events: visible; }

text {
  pointer-events: none; }

polygon.svg-full, rect.svg-full, path.svg-full {
  fill: #cccccc;
  cursor: not-allowed; }

polygon.svg-current, rect.svg-current, path.svg-current {
  fill: #99cc99; }

a.hover polygon.svg-places, a.hover rect.svg-places, a.hover path.svg-places, a.hover polygon.svg-hover, a.hover rect.svg-hover, a.hover path.svg-hover {
  fill: #ccffcc; }

polygon.svg-places:hover, rect.svg-places:hover, path.svg-places:hover, polygon.svg-hover, rect.svg-hover, path.svg-hover {
  fill: #ccffcc;
  cursor: pointer; }

a.hover polygon.svg-full, a.hover rect.svg-full, a.hover path.svg-full {
  fill: #ffcccc; }

polygon.svg-full:hover, rect.svg-full:hover, path.svg-full:hover {
  fill: #ffcccc; }

.apit-map-fullscreen {
  /* background-image: url(/images/mapcontroll.png) */
  /* background-repeat: no-repeat */
  display: block;
  text-align: center;
  /* text-indent: -999em */
  width: 130px;
  height: 32px;
  padding: 5px;
  background-color: #ffffff;
  background-position: -90px 0;
  position: absolute;
  top: 5px;
  left: 10px;
  border: 1px solid #cccccc;
  box-sizing: border-box;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  z-index: 1001;
  cursor: pointer;
  color: #000;
  font-size: 12px; }

.bileter-chevron-down {
  padding: 10px;
  margin: -10px;
  overflow: visible;
  width: 32px;
  display: inline-block;
  font-size: inherit;
  height: 32px;
  vertical-align: -0.125em;
  cursor: pointer;
  line-height: 32px;
  box-sizing: border-box; }
  .bileter-chevron-down:hover ~ .bileter_abonement_list {
    opacity: 1;
    pointer-events: all; }

.bileter_abonement_list {
  box-shadow: 0 5px 5px 0 rgba(0, 0, 0, 0.05);
  display: block;
  position: absolute;
  padding: 10px;
  background: #fff;
  border: 1px solid #f0f0f0;
  z-index: 10;
  opacity: 0;
  pointer-events: none;
  top: 40px;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out; }
  .bileter_abonement_list:hover {
    opacity: 1;
    pointer-events: all; }

.bileter_abonement_item {
  display: block; }

.bileter_abonement_hall {
  position: relative;
  cursor: pointer; }
  .bileter_abonement_hall:hover .bileter_abonement_list {
    opacity: 1;
    pointer-events: all; }
  .bileter_abonement_hall .bileter_abonement_list {
    top: auto; }

@media screen and (max-width: 425px) {
  .bileter_afisha_dt .bileter_afisha_delbbl {
    overflow: hidden;
    width: 30px; }
    .bileter_afisha_dt .bileter_afisha_delbbl span {
      padding: 10px; } }
